client-portal
Public, token-based client approval pages.
Public, token-based client approval pages.
| Method | Path | Operation | Scope | Test mode |
|---|---|---|---|---|
| GET | /v1/public/client-approvals/{token} | client_portal_get: Client approval page data (no login) | public | - |
| POST | /v1/public/client-approvals/{token}/decision | client_portal_decide: Approve, request changes or reject (no login) | public | - |
| POST | /v1/public/client-approvals/{token}/otp | client_portal_otp_send: Send the portal passcode to the approver (no login) | public | - |
| POST | /v1/public/client-approvals/{token}/otp/verify | client_portal_otp_verify: Verify the portal passcode (no login) | public | - |
Request and response schemas: the interactive reference at https://api.wapitick.com/docs, or docs/api/openapi.json.